@import url('https://use.typekit.net/mam1jns.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap&subset=latin-ext');




body {
	font-family: 'Open Sans', 'Arial', sans-serif;
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	-webkit-font-smoothing: antialiased;
}

form input,
form textarea {
	font-family: 'Open Sans', 'Arial', sans-serif;
}

/* We prepend the styles with "body" so that they are not overwritten by ExtJS/Sencha in Pimcore admin interface */

body h1,
body h2,
body h3,
body h4 {
	font-family: 'filson-soft', sans-serif;
	color: #3CA0F0;
	color: #29CB7D;
	margin-bottom:5px;
	font-weight: normal;
}

@media screen and (min-width: 681px) {
	body h1 {
		margin-top: 100px;
		font-size: 46px;
		line-height: 1.2;
		margin-bottom: 10px;
		text-align: center;
	}
}

@media screen and (max-width: 680px) {
	body h1 {
		font-size: 36px;
		line-height: 1.2;
	}
}

body h2 {
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 10px;
}

	body h2 a {
		text-decoration: none;
		color: #29CB7D;
	}

body h3 {
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 20px;
}

	body h3 a {
		text-decoration: none;
		color: #29CB7D;
	}

body h4 {
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 0;
}

	body h4 a {
		text-decoration: none;
		color: #29CB7D;
	}

body ul {
	list-style-type: disc;
}

body ol {
	list-style-type: decimal;
}

body ul,
body ol
{
	padding-left: 20px;
	font-size: 20px; /* redefined for CK editor */
	color: #fff;;
	line-height: 28px; /* redefined for CK editor */
	margin-bottom: 14px;
}

body strong {
	font-weight: 500;
}

body p {
	font-size: 20px;
	line-height: 28px;
}

footer p {
	font-size: 16px;
	line-height: 20px;

}

body p.intro {
	font-weight: 400;
}


body p img.left {
	margin-right: 10px;
}

body p img.right {
	margin-left: 10px;
}

body a {
	text-decoration: underline;
	color: #fff;
}

	body a:hover {
		color: rgba(255,255,255,0.85);
	}

body hr {
	background-color: rgba(255,255,255,.3);
	border: 0px;
	height: 1px;
	margin-top: 30px;
	margin-bottom: 30px;
}

body .pre-title {
	font-size: 21px;
	line-height: 24px;
}

.left {
	float: left;
}

.right {
	float:right;
}

